
html *{
  font-family:Verdana,sans-serif; margin:0px; border:0px; padding:0px;
}
body{
  background-color:#FFFFFF;
}
h1{
  font-size:20pt; margin-top:15pt; margin-left:18pt; margin-bottom:3pt;
}
a{
  text-decoration:none;
}


/* minus7.net-startseite */
body.start{
  position:absolute; text-align:center;
  top:50%; left:50%; margin-left:-57pt; margin-top:-100pt;
 }

 
/* div-element für bildbeschreibungen */
#description{
  margin-left:117px; margin-top:5px; width:920px;
  font-size:12pt; height:40px; line-height:15pt; font-style:italic; overflow:hidden;
}


/* photoalben-hauptseite */
table.galleries{
  border-spacing:2px; margin-left:113px; margin-bottom:20px; font-size:10pt;
  table-layout:fixed; overflow:auto; width:850px;
}
table.galleries tr{
  height:120px; max-height:120px;
}
table.galleries a{
  color:#939393;
}
td.text{
  padding-left:20px; vertical-align:top; padding-top:10px; width:750px;
}
td.pic{
  width:100px;
}
td.text span{
  font-weight:bold; line-height:30px; font-size:12pt;
}


/* linke spalte für navigationspfeile */
td.navi{
  width:112px; text-align:center; vertical-align:top;
}
td.navi div{
  width:112px;
}


/* rechte spalte für einzelbilder*/
td.image{
  padding-right:20px; padding-bottom:20px;
}


/* vorschaubilder */
table.thumbs{
  border-spacing:2px; margin-left:0px; margin-bottom:20px;
}
table.thumbs td{
  border:1px solid #939393;
}

/* farbbalken */
.greenbar{
  height:10px; width:100%; background-color:#6AC335; overflow:hidden;
} 
.darkgreenbar{
  height:5px; width:100%; background-color:#498825; margin-bottom:0pt; overflow:hidden;
} 
.bluebar{
  height:10px; width:100%; background-color:#008CD7; overflow:hidden;
} 
.darkbluebar{
  height:5px; width:100%; background-color:#005588; margin-bottom:0pt; overflow:hidden;
} 
.lightbluebar{
  height:10px; width:100%; background-color:#99CCFF; overflow:hidden;
} 
.orangebar{
  height:5px; width:100%; background-color:#FF9933; margin-bottom:0pt; overflow:hidden;
} 
.beigebar{
  height:10px; width:100%; background-color:#CFC5B9; overflow:hidden;
} 
.darkbeigebar{
  height:5px; width:100%; background-color:#AC977C; margin-bottom:0pt; overflow:hidden;
} 
.pinkbar{
  height:10px; width:100%; background-color:#FFDFDF; overflow:hidden;
} 
.redbar{
  height:5px; width:100%; background-color:#EE0000; margin-bottom:0pt; overflow:hidden;
} 
